/*Cart Page*/
.img_cart {
	float: left;
	cursor: pointer;
	display: inline-block;
	position: relative;
	width: 12%;
	height: 100px;
	margin-right: 10px;
	text-align: center;
	padding: 3px;
}
.img_cart img {
	max-width: 100%;
	max-height: 100%
}
.item_cart {
	border-bottom: 1px dashed #845451;
	margin-bottom: 10px;
	padding: 10px;
	position: relative
}
.detail_cart {
	width: 40%
}
.item_cart .close {
	float: right;
	margin-top: 10px;
	cursor: pointer;
	height: 25px;
	width: 26px;
	display: block;
}
.item_cart .cell.unit {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.item_cart .cell.unit .old {
	color: #666666;
	display: block;
	line-height: 22px;
}
.item_cart .cell.unit .new {
	color: #ffe400;
	font-size: 1.6em;
	font-weight: 500;
	line-height: 20px
}
.item_cart .cell.amount {
	float: right;
	position: static;
	text-align: right;
	width: 100%;
}
.item_cart .cell.amount input {
	color: #000000;
	font-size: 110%;
	text-align: center;
	width: 25px;
	height: 25px;
	border: 1px solid #cacaca
}
.item_cart .cell.total {
	color: #000000;
	font-size: 1.8em;
	font-weight: 700;
	line-height: 69px;
	padding-right: 23px;
	text-align: right;
	width: 210px;
}
.cell.name {
	display: table;
	position: relative;
	font-weight: 700;
	padding-bottom: 5px
}
.cell.name div {
	display: table-cell;
	vertical-align: middle;
}
.cell.name span {
	font-size: 1.1em
}
.cell.name i {
	color: #333333;
	display: block;
	font-size: 125%;
	line-height: 18px;
	top: -50%;
}
.foo-cart {
	clear: both;
	float: left;
	width: 100%;
}
.total-cart {
	font-size: 1.2em;
	padding: 5px;
	line-height: 30px;
	text-align: right
}
.total-cart p {
	display: block;
	margin: 0;
	clear: both;
}
.total-cart strong {
	font-size: 150%;
	padding-left: 23px;
	vertical-align: middle;
}
.total-cart span {
	float: right;
	font-size: 150%;
	vertical-align: middle;
	color: #ffe400;
	font-weight: 700;
	margin-left: 10px
}
.total-cart i {
	float: left;
	line-height: 28px;
}
.core-cart {
	background: url(../Images/icon.png) no-repeat scroll 103% 105% transparent;
	border: 1px solid #BFBFBF;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.75) inset;
	float: right;
	height: 40px;
	margin: 9px 20px 0 0;
	padding-right: 34px;
	position: relative;
}
.core-cart input {
	border: 0 none;
	color: #666666;
	font-size: 125%;
	line-height: 18px;
	margin: 11px 0 0 10px;
	width: 160px;
}
.core-cart label {
	color: #666666;
	font-size: 125%;
	left: 11px;
	line-height: 18px;
	position: absolute;
	top: 10px;
}
.core-cart a {
	height: 22px;
	position: absolute;
	right: 6px;
	top: 10px;
	width: 22px;
}
.del-cart {
	clear: both;
	color: #666666;
	float: right;
	font-size: 108%;
	font-style: italic;
	height: 16px;
	margin-top: 12px;
	padding-left: 36px;
}
.button_cart {
	clear: both;
	width: auto;
	margin-bottom: 10px;
}
.button1, input .button1 {
	display: inline-block;
	margin: 15px 0 5px 10px;
	
}
.btn_payment .button1, .btn_payment input .button1 {
	margin: 10px 10px 15px 0
}
